body {
  background-color: #fafafa;
}

h1 {
  color: #333333;
  padding-top:32px;
  text-align: center;
}

h2 {
  color: #333333;
  padding-top:32px;
  text-align: center;
}

h3 {
  color: #333333;
  text-align: center;
  padding-top:64px;
}

p {
  color: #333333;
  font-size: 20px;
  text-align: center;
}

table {
  border: none;
  border-spacing: 10px 10px;
  margin-left: auto;
  margin-right: auto;
}

td {
  width: 64px;
}

.logolink {
  width: 64px;
  height: 64px;
}

.professionalprojectrow {
  height: 256px;
}
